"__title__" = "Amazon S3";
"__description__" = "Account information for Amazon's Simple Storage Service (S3) service.";
 
"path" = "Path";
"email" = "Email";
"password" = "Password";
"access_key_id" = "Access Key Id";
"access_key" = "Access Key";
 